uuid:
  -
    value: 5d3418c3-3502-48c6-ab46-c72e7644227f
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-22T14:46:39+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: 632447211fde08e7f026b8c91a1b53063aa07ef23fdf5b40d3d2e8ea94965439.jpg
thumbnail:
  -
    alt: 'Rhodes old town'
    title: null
    width: 1080
    height: 1080
    target_type: file
    target_uuid: 0defc471-cc6f-4a7a-bef1-d92ad63bd9ab
created:
  -
    value: '2019-10-22T14:46:21+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T14:46:39+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights:
  -
    value: '@juanmchef4'
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Rhodes old town'
    title: ''
    width: 1080
    height: 1080
    target_type: file
    target_uuid: 0defc471-cc6f-4a7a-bef1-d92ad63bd9ab
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.0defc471-cc6f-4a7a-bef1-d92ad63bd9ab
      - file.file.0defc471-cc6f-4a7a-bef1-d92ad63bd9ab
